Subject: Re: Job | Tech Support Remote Screening
From: Khwahish Indoria <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 15:00:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

26 Applicants

View All

Khwahish Indoria
A computer engineer from pilani who is working as a Linux System Admin in a private firm. I am looking for a career in Linux or Networking profile. I have good knowledge of linux commands and configuration and networking as well. I have practiced R&S on Cisco devices using the Cisco Packet Tracer tool. I like to play football and video games.

Shortlist

Reject

Current Designation Engineer
Current Company Ericsson
Notice Period 3 Months
Previous Designation Application Engineer
Previous Company Telemune Software Solutions

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
B K Birla Institute of Engineering & Technology, Pilani
Key Skills
c, rhce, ccna, oracle, linux administration, linux, networking, mysql, apache tomcat, nagios, iptables, wireshark, tcpdump, jboss application server, Bash Scripting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem